OpenGLRaw-1.3.0.0: A raw binding for the OpenGL graphics system

Portability | portable
Stability | stable
Maintainer | sven.panne@aedion.de
Safe Haskell | None

Graphics.Rendering.OpenGL.Raw.ARB.TextureCompressionRGTC

Contents

- Tokens

Description

All tokens from the ARB_texture_compression_rgtc extension, see http://www.opengl.org/registry/specs/ARB/texture_compression_rgtc.txt.

Synopsis

- gl_COMPRESSED_RED_RGTC1 :: GLenum
- gl_COMPRESSED_SIGNED_RED_RGTC1 :: GLenum
- gl_COMPRESSED_RG_RGTC2 :: GLenum
- gl_COMPRESSED_SIGNED_RG_RGTC2 :: GLenum

# Tokens

gl_COMPRESSED_RED_RGTC1 :: GLenum

gl_COMPRESSED_SIGNED_RED_RGTC1 :: GLenum

gl_COMPRESSED_RG_RGTC2 :: GLenum

gl_COMPRESSED_SIGNED_RG_RGTC2 :: GLenum